UpnpNonblockParam Struct Reference
Collaboration diagram for UpnpNonblockParam:
[legend]

## Data Fields

UpnpFunName | FunName
int | Handle
int | TimeOut
char | VarName [NAME_SIZE]
char | NewVal [NAME_SIZE]
char | DevType [NAME_SIZE]
char | DevId [NAME_SIZE]
char | ServiceType [NAME_SIZE]
char | ServiceVer [NAME_SIZE]
char | Url [NAME_SIZE]
Upnp_SID | SubsId
char * | Cookie
Upnp_FunPtr | Fun
IXML_Document * | Header
IXML_Document * | Act
struct DevDesc * | Devdesc

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/inc/upnpapi.h